{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Page list" %}

{% block content %}

    <div class="checkout-product">
        <div class="checkout-product__image">
            <img src="images/content/checkout__image.png" class="img-fluid" alt="">
        </div><!--/.checkout-product__image -->
        <div class="checkout-product__content">
            <div class="checkout-product__text">Just two steps to register for</div>
            <div class="checkout-product__title">London Victory Run 2021</div>
        </div><!--/.checkout-product__content -->
    </div><!--/.checkout-product -->

    <div class="checkout">

        <div class="checkout__main">
            <h2 class="checkout__title">Your payment details</h2>

            <div class="checkout__login">
                <div class="checkout-accordion collapse">
                    <div class="checkout-accordion__header">
                        <div class="checkout-accordion__header--icon">
                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-icons.svg#window-maximize" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="checkout-accordion__header--text">Already have an account? <button type="button" class="btn-link collapse-control" aria-expanded="false">Click here to login</button></div>
                    </div><!--/.checkout-accordion__header -->
                    <div class="checkout-accordion__content collapse-content">
                        <div class="checkout-accordion__content--wrap">
                            <p>If you have shopped with us before, please enter your details below. If you are a new customer, please proceed to the Billing section.</p>
                            <form>
                                <div class="form-row">
                                    <div class="form-col">
                                        <div class="form-group">
                                            <label class="form-label">Username or email <span class="color-red">*</span></label>
                                            <div class="field">
                                                <input type="text" name="login" class="field__input" placeholder="">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-col">
                                        <div class="form-group">
                                            <label class="form-label">Password <span class="color-red">*</span></label>
                                            <div class="field">
                                                <input type="password" name="password" class="field__input" placeholder="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="form-inline">
                                        <div class="form-inline__item">
                                            <button class="btn" type="submit">Login</button>
                                        </div>
                                        <div class="form-inline__item">
                                            <label class="form-checkbox">
                                                <input class="form-checkbox__input" type="checkbox" name="remember" checked>
                                                <span class="form-checkbox__label">Remember me</span>
                                            </label>
                                        </div>
                                    </div>
                                </div>
                                <a href="#">Lost your password?</a>
                            </form>
                        </div>
                    </div><!--/.checkout-accordion__content -->
                </div><!--/.checkout-accordion -->
            </div><!--/.checkout__login -->

            <div class="checkout__form">
                <form>
                    <div class="form-row">
                        <div class="form-col">
                            <div class="form-group-lg">
                                <label class="form-label">First name <span class="color-red">*</span></label>
                                <div class="field">
                                    <input type="text" name="firstName" class="field__input" placeholder="">
                                </div>
                            </div><!--/.form-group-lg -->
                        </div><!--/.form-col -->
                        <div class="form-col">
                            <div class="form-group-lg">
                                <label class="form-label">Last name <span class="color-red">*</span></label>
                                <div class="field">
                                    <input type="text" name="lastName" class="field__input" placeholder="">
                                </div>
                            </div><!--/.form-group-lg -->
                        </div><!--/.form-col -->
                    </div><!--/.form-row -->
                    <div class="form-group-lg z-index-100">
                        <label class="form-label">Country <span class="color-red">*</span></label>
                        <select name="country" id="" class="form-select select-search">
                            <option value="#">Select a country / region…</option>
                            <option value="Albania">Albania</option>
                            <option value="Algeria">Algeria</option>
                            <option value="Andorra">Andorra</option>
                            <option value="Argentina">Argentina</option>
                            <option value="Armenia">Armenia</option>
                            <option value="Australia">Australia</option>
                            <option value="Belarus">Belarus</option>
                            <option value="Belgium">Belgium</option>
                            <option value="Bolivia">Bolivia</option>
                            <option value="Canada">Canada</option>
                            <option value="China">China</option>
                            <option value="Cyprus">Cyprus</option>
                            <option value="Egypt">Egypt</option>
                            <option value="Estonia">Estonia</option>
                            <option value="Germany">Germany</option>
                            <option value="Russia">Russia</option>
                            <option value="South Korea">South Korea</option>
                            <option value="Turkey">Turkey</option>
                        </select>
                    </div>
                    <div class="form-group-lg">
                        <label class="form-label">State / County <span class="color-red">*</span></label>
                        <div class="field">
                            <input type="text" name="state" class="field__input" placeholder="Select an option…">
                        </div>
                    </div><!--/.form-group-lg -->
                    <div class="form-row">
                        <div class="form-col">
                            <div class="form-group-lg">
                                <label class="form-label">Phone Number <span class="color-red">*</span></label>
                                <input id="" name="phone-field" type="tel" class="field__input phone-field">
                            </div><!--/.form-group-lg -->
                        </div><!--/.form-col -->
                        <div class="form-col">
                            <div class="form-group-lg">
                                <label class="form-label">Email <span class="color-red">*</span></label>
                                <div class="field">
                                    <input type="text" name="lastName" class="field__input" placeholder="">
                                </div>
                            </div><!--/.form-group-lg -->
                        </div><!--/.form-col -->
                    </div><!--/.form-row -->
                    <div class="form-group-lg mb-0">
                        <label class="form-label">Additional info (optional)</label>
                        <div class="field">
                            <textarea class="field__input" name="message" placeholder="" rows="3"></textarea>
                        </div>
                    </div><!--/.form-group-lg -->
                </form>
            </div><!--/.checkout__form -->

            <div class="checkout__info checkout__info--lg">

                <div class="checkout__steps checkout-steps">
                    <div class="checkout-steps__item checkout-steps__item--passed">
                        <div class="checkout-steps__icon">
                            <div class="checkout-steps__icon--box">
                                <svg class="ico-svg" viewBox="0 0 384 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#clipboard-list" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                        <div class="checkout-steps__text">Registration</div>
                    </div><!-- /.checkout-steps__item -->
                    <div class="checkout-steps__item">
                        <div class="checkout-steps__icon">
                            <div class="checkout-steps__icon--box">
                                <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#credit-card" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                        <div class="checkout-steps__text">Payment</div>
                    </div><!-- /.checkout-steps__item -->
                    <div class="checkout-steps__item">
                        <div class="checkout-steps__icon">
                            <div class="checkout-steps__icon--box">
                                <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#info" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                        <div class="checkout-steps__text">Personal & <br/>Delivery Info</div>
                    </div><!-- /.checkout-steps__item -->
                    <div class="checkout-steps__item">
                        <div class="checkout-steps__icon">
                            <div class="checkout-steps__icon--box">
                                <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#flag-checkered" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                        <div class="checkout-steps__text">Finish</div>
                    </div><!-- /.checkout-steps__item -->
                </div><!-- /.checkout-steps -->

                <div class="checkout__support">
                    <div class="support">
                        <div class="support__header">
                            <div class="support__header--icon">
                                <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#question-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="support__header--text">Customer Support</div>
                        </div><!-- /.support__header -->
                        <div class="support__content">
                            <div class="support__user">
                                <div class="support__user--image">
                                    <img src="images/content/support__photo.webp" class="img-fluid" alt="">
                                </div><!-- /.support__user--image -->
                                <div class="support__user--text">
                                    <div class="support__user--name">Michael Barbarich</div>
                                    <div class="support__user--staff">Customer service</div>
                                </div><!-- /.support__user--text -->
                            </div><!-- /.support__user -->
                            <div class="support__contact">
                                <div class="support__contact--header">
                                    <div class="support__contact--icon">
                                        <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="images/sprites/sprite-icons.svg#envelope" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="support__contact--title">Email support</div>
                                </div><!-- /.support__contact--header -->
                                <div class="support__contact--content">
                                    <a href="mailto:info@runeverywhere.online" class="support__contact--email">info@runeverywhere.online</a>
                                </div><!-- /.support__contact--content -->
                            </div><!-- /.support__contact -->
                        </div><!-- /.support__content -->
                    </div><!-- /.support -->
                </div><!-- /.checkout__support -->

            </div><!-- /.checkout -->

        </div><!--/.checkout__main -->

        <div class="checkout__payment">

            <h2 class="checkout__title">Your order</h2>

            <table class="checkout__summary">
                <tr>
                    <th>Product</th>
                    <th>Subtotal</th>
                </tr>
                <tr>
                    <td>London Victory Run 2021 - 5km (3.1mi) <strong>×&nbsp;1</strong></td>
                    <td>3522</td>
                </tr>
                <tr>
                    <th>Subtotal</th>
                    <th>$29</th>
                </tr>
                <tr>
                    <td>Total</td>
                    <td>$29</td>
                </tr>
            </table><!--/.checkout__summary -->

            <div class="checkout__code">
                <div class="checkout-accordion collapse">
                    <div class="checkout-accordion__header">
                        <div class="checkout-accordion__header--icon">
                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-icons.svg#window-maximize" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="checkout-accordion__header--text">Have a promocode? <button type="button" class="btn-link collapse-control">Click here to enter your code</button></div>
                    </div><!--/.checkout-accordion__header -->
                    <div class="checkout-accordion__content collapse-content">
                        <div class="checkout-accordion__content--outer">
                            <p class="text-small">If you have a coupon code, please apply it below.</p>
                            <form>
                                <div class="input-group">
                                    <div class="field">
                                        <input type="text" name="code" class="field__input" placeholder="">
                                    </div>
                                    <button class="btn btn-dark-blue" type="button">Apply</button>
                                </div>
                            </form>
                        </div>
                    </div><!--/.checkout-accordion__content -->
                </div><!--/.checkout-accordion -->
            </div><!--/.checkout__code -->

            <div class="checkout__card checkout-card">
                <div class="checkout-card__title">Credit Card</div>
                <div class="checkout-card__media">
                    <div class="checkout-card__media--image">
                        <img src="images/visa.svg" class="img-fluid" alt="">
                    </div>
                    <div class="checkout-card__media--image">
                        <img src="images/mastercard.svg" class="img-fluid" alt="">
                    </div>
                    <div class="checkout-card__media--image">
                        <img src="images/discover.svg" class="img-fluid" alt="">
                    </div>
                    <div class="checkout-card__media--image">
                        <img src="images/amex.svg" class="img-fluid" alt="">
                    </div>
                    <div class="checkout-card__media--image">
                        <img src="images/diners.svg" class="img-fluid" alt="">
                    </div>
                    <div class="checkout-card__media--image">
                        <img src="images/jcb.svg" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="checkout-card__text">Pay with your credit card via Stripe.</div><!--/.checkout-card__text -->
                <div class="checkout-card__title">Credit or debit card</div><!--/.checkout-card__title -->
                <div class="checkout-card__form">
                    <iframe name="__privateStripeFrame5786" frameborder="0" allowtransparency="true" scrolling="no" allow="payment *" src="https://js.stripe.com/v3/elements-inner-card-96b43273d90c48cb8468f30c8f94e0ac.html#wait=false&amp;hidePostalCode=true&amp;style[base][iconColor]=%23666EE8&amp;style[base][color]=%2331325F&amp;style[base][fontSize]=15px&amp;style[base][::placeholder][color]=%23CFD7E0&amp;rtl=false&amp;componentName=card&amp;keyMode=live&amp;apiKey=pk_live_51ID5QxH48tuRDAGFXd2WQGVdRzGdIIUtdJIce2gAg8S0C6UAe8dgkbREk9EagNqfskJMg0nngqbiNjVx5JydI1er00pPbW3UGN&amp;referrer=https%3A%2F%2Fruneverywhere.online%2Fcheckout%2F&amp;controllerId=__privateStripeController5781" title="Secure card payment input frame" style="border: none !important; margin: 0px !important; padding: 0px !important; width: 1px !important; min-width: 100% !important; overflow: hidden !important; display: block !important; user-select: none !important; will-change: transform !important; height: 18px;"></iframe>
                </div><!--/.checkout-card__form -->
                <div class="checkout-card__error">
                    <div class="checkout-error">
                        <div class="checkout-error__wrap">
                            <div class="checkout-error__icon">
                                <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#exclamation-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="checkout-error__text">The card number is not a valid credit card number.</div>
                        </div>
                    </div><!--/.checkout-error -->
                </div><!--/.checkout-card__error -->
                <div class="checkout-card__save">
                    <label class="form-checkbox">
                        <input type="checkbox" class="form-checkbox__input" value="" name="saveCard">
                        <span class="form-checkbox__label form-checkbox__label--sm">
                            <strong>Save payment information to my account for future purchases.</strong>
                        </span>
                    </label>
                </div><!--/.checkout-card__save -->
            </div><!--/.checkout-card -->

            <div class="checkout__order">
                <div class="checkout__order--policy">
                    Your personal data will be used to process your order, support your experience throughout this website and for other purposes in our
                    <a href="#">privacy policy</a>.
                </div><!--/.checkout__order--policy -->
                <div class="checkout__order--submit">
                    <button class="btn btn-yellow" type="button">Place order</button>
                </div><!--/.checkout__order--submit -->
            </div><!--/.checkout__order -->

            <div class="checkout__skills">
                <div class="checkout__skills--item">
                    <div class="checkout__skills--icon">
                        <svg class="ico-svg" viewBox="0 0 640 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#user-shield" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="checkout__skills--text">We protect <br/>your <br/>privacy</div>
                </div><!--/.checkout__skills--item -->
                <div class="checkout__skills--item">
                    <div class="checkout__skills--icon">
                        <svg class="ico-svg" viewBox="0 0 384 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#award" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="checkout__skills--text">Award <br/>winning <br/>service</div>
                </div><!--/.checkout__skills--item -->
                <div class="checkout__skills--item">
                    <div class="checkout__skills--icon">
                        <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#lock" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="checkout__skills--text">Your <br/>information <br/>is secure</div>
                </div><!--/.checkout__skills--item -->
            </div><!--/.checkout__skills -->
        </div><!--/.checkout__payment -->

        <div class="checkout__info checkout__info--xs">

            <div class="checkout__steps checkout-steps">
                <div class="checkout-steps__item checkout-steps__item--passed">
                    <div class="checkout-steps__icon">
                        <div class="checkout-steps__icon--box">
                            <svg class="ico-svg" viewBox="0 0 384 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-icons.svg#clipboard-list" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="checkout-steps__text">Registration</div>
                </div><!-- /.checkout-steps__item -->
                <div class="checkout-steps__item">
                    <div class="checkout-steps__icon">
                        <div class="checkout-steps__icon--box">
                            <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-icons.svg#credit-card" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="checkout-steps__text">Payment</div>
                </div><!-- /.checkout-steps__item -->
                <div class="checkout-steps__item">
                    <div class="checkout-steps__icon">
                        <div class="checkout-steps__icon--box">
                            <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-icons.svg#info" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="checkout-steps__text">Personal & <br/>Delivery Info</div>
                </div><!-- /.checkout-steps__item -->
                <div class="checkout-steps__item">
                    <div class="checkout-steps__icon">
                        <div class="checkout-steps__icon--box">
                            <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-icons.svg#flag-checkered" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="checkout-steps__text">Finish</div>
                </div><!-- /.checkout-steps__item -->
            </div><!-- /.checkout-steps -->

            <div class="checkout__support">
                <div class="support">
                    <div class="support__header">
                        <div class="support__header--icon">
                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-icons.svg#question-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="support__header--text">Customer Support</div>
                    </div><!-- /.support__header -->
                    <div class="support__content">
                        <div class="support__user">
                            <div class="support__user--image">
                                <img src="images/content/support__photo.webp" class="img-fluid" alt="">
                            </div><!-- /.support__user--image -->
                            <div class="support__user--text">
                                <div class="support__user--name">Michael Barbarich</div>
                                <div class="support__user--staff">Customer service</div>
                            </div><!-- /.support__user--text -->
                        </div><!-- /.support__user -->
                        <div class="support__contact">
                            <div class="support__contact--header">
                                <div class="support__contact--icon">
                                    <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-icons.svg#envelope" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="support__contact--title">Email support</div>
                            </div><!-- /.support__contact--header -->
                            <div class="support__contact--content">
                                <a href="mailto:info@runeverywhere.online" class="support__contact--email">info@runeverywhere.online</a>
                            </div><!-- /.support__contact--content -->
                        </div><!-- /.support__contact -->
                    </div><!-- /.support__content -->
                </div><!-- /.support -->
            </div><!-- /.checkout__support -->

        </div><!-- /.checkout -->

    </div><!--/.checkout -->

{% endblock %}
